[display]
resx=2048
resy=1152
ppi=96

[TFormMain]
Top=98
Left=300
WindowState=0

[Options]
Cols=26
Rows=35
TextGridLeft=0
HideToolBar=0
Font=Courier New
FontSize=8
ByteOrder=0
ColorBlock=255
JokerHex=2E
FindHex=1
ReplaceHex=1
InsHex=1
UnicodeIns=0
UnicodeFind=0
UnicodeRepl=0
CaseSensitive=1
JokerFind=0
FindDown=1
GotoMode=0
BaseAdress=0
EncodeAs=0
EncodeWhere=0
OldFileTime=0
NewEOF=0
CurrentDir=C:\SF3 Translation\SF3Translator\Special Data
Overwrite=1
ModusText=0
Scope=1
ConvTable=
HideAddressRange=0
MRU=5
ShowGrids=1
BlankForCC=0
ShowDataInsp=0

[DataInsp]
short=0
byte=0
word=1
int=1
long=1
single=1
double=0
bin=1
BlockSize=0

[TFormScript]
Top=408
Left=802
WindowState=0
Width=443
Height=336

[CMHistoryInsH]
0=00
1=02

[MRU Files]
0=C:\SF3 Translation\SF3Translator\Special Data\JadeMod-InsertAt9-4.dat
1=C:\SF3 Translation\SF3Translator\Special Data\JadeMod.dat
2=C:\SF3 Translation\SF3PatchWizard\SF3-Sc2.bin
3=C:\SF3 Translation\SF3Translator\Special Data\Sc2weaponshop.dat
4=C:\SF3 Translation\SF3Translator\Special Data\BTLAHL_P10.dat
